directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lecharny <elecha...@gmail.com>
Subject Re: [ApacheDS] Bad Dependency on commons-net 2.1
Date Sat, 17 Jul 2010 21:22:57 GMT
  On 7/17/10 10:12 PM, Stefan Seelmann wrote:
> I just checked that release 1.5.7 uses commons-net 2.0 and the upgrade
> to commons-net 2.1 was done after the 1.5.7 release in commit 937229
> [1] and 937269 [2], so the 1.5.7 release is ok.

We will have to move back to 2.0 in trunk then.

Thanks Stefan.

-- 
Regards,
Cordialement,
Emmanuel L├ęcharny
www.iktek.com


Mime
View raw message